Subject: Re: More American gnu-win32 mirrors needed!
From: [email-masked] (Wei Ku)

22 Feb 1998 08:44:14 -0800
Message-ID: <[email-masked]>
Reply-To: "Wei Ku" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "gnu-win32" <[email-masked]>, "Geoffrey Noer" <[email-masked]>

Hello, Mr. Noer:

I may be able to help with the distribution by providing a FTP mirror.

I have a Windows NT Workstation with 6GB Hard Drive  located in University
of Tennessee. The network only provides 10 MB/sec bandwidth.

I need to estimate the average bandwidth and the amount of disk space
necessary in order to convince my boss to support the FTP mirror. Would you
please post the information ( estimated ).

Thanks.

Wei Ku

-----Original Message-----
From: Geoffrey Noer <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: Geoffrey Noer <[email-masked]>
Date: Friday, February 20, 1998 10:59 AM
Subject: More American gnu-win32 mirrors needed!

>Hi all!
>
>I still need more mirror sites for the beta 19 release, especially in
>the USA.  If you can do this, please set it up and let me know.
>
>(I actually don't know how to set one up but I can try to find out
>if you want to set one up and don't know the info).
>
>Thanks!
>
>Geoffrey Noer
>[email-masked]
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".